.adresse { font-family: arial; font-size: 11px; color: black; font-weight: normal; }
.mainmenu { font-family: times; font-size: 12px; color: red; font-weight: bold; }
.menu { font-family: times; font-size: 10px; color: black; font-weight: normal; }
.titre { font-family: times; font-size: 13px; color: black; font-weight: bold; ; font-style: normal; }
.paragraphe { font-family: times; font-size: 13px; color: black; font-weight: normal; text-align: justify; }
.communique { font-family: times; font-size: 12px; color: black; font-weight: normal; padding-left: 20px; text-align: justify; }
A:link    { COLOR: black; TEXT-DECORATION: none }
A:visited { COLOR: black; TEXT-DECORATION: none }
A:active  { COLOR: black; TEXT-DECORATION: none }
A:hover   { COLOR: red; TEXT-DECORATION: flash }